export const getDataset = async () => {
	const token = localStorage.getItem('token');
	const request = await fetch('/api/point', {
		method: 'GET',
		headers: {
			Authorization: token,
		},
	});

	const response = await request.json();

	if (response) {
		return response;
	}

	return [];
};
